GCLOUD_ML-ENGINE_JOBS_CANCEL(1)

NAME

gcloud ml-engine jobs cancel - cancel a running Cloud ML Engine job

SYNOPSIS

gcloud ml-engine jobs cancel JOB [GLOBAL-FLAG ...]

DESCRIPTION
gcloud ml-engine jobs cancel cancels a running Cloud ML Engine job. If the job is already finished, the command will not perform an operation and exit successfully.

POSITIONAL ARGUMENTS

    JOB Name of the job.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.